Contents

# CDec Function

Converts a string expression or numeric expression to a decimal expression.

## Syntax:

    IsDate (Expression)

## वापसी मूल्य:

Decimal number.

## पैरामीटर

Expression: Any string or numeric expression that you want to convert.

Related Topics

CBool Function

CByte Function

CCur Function

CDate Function

CDbl Function

CInt Function

CLng Function

CSng Function

CStr Function